Support » Plugin: Easy Social Icons » Php7 Compatibility

  • Resolved gaelgwp

    (@gaelgwp)


    Hello,

    Please modify this code for Php7 Compatibility:
    line 1455:
    add_action( ‘widgets_init’, create_function( ”, ‘register_widget( “Cnss_Widget” );’ ) );
    to
    add_action( ‘widgets_init’, function() {register_widget( “Cnss_Widget” );});

    Thanks 🙂

Viewing 1 replies (of 1 total)
  • Plugin Author cybernetikz

    (@cybernetikz)

    hi,

    we have already fixed this issue, you can download and check the code.

    thanks

Viewing 1 replies (of 1 total)
  • The topic ‘Php7 Compatibility’ is closed to new replies.